Installlion's Logo

Installlion.com

How To Install libtwolame0 on yakkety

To install libtwolame0 just follow these instructions.

Install libtwolame0

MPEG Audio Layer 2 encoding library Ubuntu 16.10 universe/libs 0.3.13-1.2

sudo apt-get install libtwolame0

Which will install libtwolame0 and any other packages on which it depends.

Package Data

Package libtwolame0
Version 0.3.13-1.2
Maintainer Ubuntu Developers
Description MPEG Audio Layer 2 encoding library
Distro ubuntu
Release yakkety
Repo universe
Section universe/libs

Dependencies